@import "../../../../../../assets/css/constants.scss";
.ServicesTitle{
    text-align: left !important;
    color: #000;
    padding: 10px;
    font-size:20px!important;
}
mat-form-field{
    width:100%;
}
.formFieldsBlock{
    padding-top:15px;
    padding-bottom:15px;
}
.submit-btn{
    background-color: $SANED_BTN_PRIMARY;
    color:#fff;
    margin-left:5px;
    margin-right:5px;
}
.mat-raised-button[disabled] {
    background-color: $SANED_BTN_PRIMARY !important;
}
.error{
    color:#ff0000;
    margin:0px;
    margin-top: -16px;
    font-size: 75%;
}
.button-item-add {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
  }
  .po-list {
    width: 100%;
    ul {
      list-style: none;
      padding: 0;
      margin: 10px;
      li {
        position: relative;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        border: 1px solid grey;
        padding: 15px;
        margin: 10px;
        mat-form-field {
          width: 23%;
        }
        .s-no {
          position: absolute;
          left: 1px;
          top: 2px;
          border: 1px solid black;
          border-radius: 13px;
          width: 25px;
          height: 25px;
          align-items: center;
          align-self: center;
          display: flex;
          justify-content: center;
        }
        .remove {
          background-color: rgb(212, 69, 69) !important;
          color: $PRIMARY_WHITE;
        }
      }
    }
  }